<!DOCTYPE html>

<html>

    <head>
        <title>Réseaux & Télécoms</title>
        <meta charset="utf-8">
        <link rel="stylesheet" type="text/css"  href="css/style.css">  <!-- Pour tout le monde -->
        <link rel="stylesheet" media="screen and (max-width: 780px)" href="css/style1280px.css">
        <link rel="stylesheet" media="screen and (max-width: 1280px)" href="css/style768&1280px.css">  <!-- Pour ceux qui ont une résolution inférieure à 1280px -->

  </head>
   <body>
      <nav>
          <ul>
           <li class="accueil"><a href=index.html>  <img class="logort" src="images/logoRT.png"></a></li>
           <li class="menu-Formations"><a href="html/Formations.html">Formations</a></li>
           <li class="menu-Équipe pédagogique"><a href="html/Équipe pédagogique.html">Équipe pédagogique</a></li>
           <li class="Charte d'utilisation"><a href="html/Charte d'utilisation.html">Charte d'utilisation</a></li>
           <li class="Charte d'utilisation"><a href="html/Contact.html">Contact</a></li>
          </ul>                     
      </nav>  

      <div align="center">
      <div class="contener_slideshow">
      <div class="contener_slide">
      <div class="slid_1"><a href=welcomert.html> <img src="images/1228.jpg"></a></div>
      <div class="slid_2"><a href=startup.html><img src="images/startup.jpg"></a></div>
      <div class="slid_3"><a href=JIR.html><img src="images/JIR3.jpg"></a></div>

      </div>
      </div>
      </div>

      <div class="boite1">

         <h2> Actualités </h2>
              <a href="html/Startup.html">Startup Week-End</a>
               <br> <a href="html/JIR.html">Journée d'intégration 2018</a>


          <h2> Objectifs formations </h2>
              <p> Un(e) Technicien(e) supérieur (DUT ou licence professionnelle) capable d’installer, de dimensionner et d’assurer la maintenance des Réseaux et des systèmes de Télécommunications de tous types conforme à la demande des entreprises et permet une adaptation rapide à la plupart des emplois.   </p> 

          <h2> Apprentissage (2ème année) </h2>
             <p> Chaque étudiant bénéficie du statut de salarié, dans le cadre d’un contrat de professionnalisation ou d’un contrat d’apprentissage. Ce type de formation alterne des périodes d’enseignement à l’IUT avec des périodes en entreprise avec comme avantages : 
           <br>- Être autonome financièrement </br>
           <br>-Développer votre expérience professionnelle au sein d’une équipe, créer votre réseau  (experts, managers, responsables RH)</br>
           <br>- Diplôme identique à  la formation classique et accès aux mêmes poursuites d’études</br>
           <br>  -Insertion professionnelle facilitée </br> </p>
      </div>
  


	 </body>
</html>

